@charset "UTF-8";
/* CSS Document */

/* Custom Santa's Tree Farm Styles */

body {
	background:url(../../../../images/bkgd.gif) top center repeat-y #E5F8F9;
}

.tm-block-top, .tm-sticky-navbar .tm-block-top {
    margin-bottom: 0px;
}

.tm-sticky-navbar .tm-block-top + * {
    margin-top: 55px;
	background-color:#ffffff;
}

.uk-navbar-nav {
    float: right;
}

.welcome-bkgd {
	background:url(../../../../images/modBkgdWoodWithSnowman.jpg) no-repeat top right #851720;
	background-size:100%;
	color:#ffffff;
	padding:20px 15px;
}
.activities-bkgd {
	background:url(../../../../images/modBkgdWoodWithSnowflakes.jpg) no-repeat top right #851720;
	background-size:cover;
	color:#ffffff;
	padding:20px 15px;
}
.activities-bkgd a:link, .activities-bkgd a:visited {
	color:#FFFFFF;
}
.activities-bkgd a:hover, .activities-bkgd a:active {
	color:#E6D288;
}

main.tm-content { 
	background-color:#E5DEC5;
	padding: 15px 20px;
}

em { color:inherit; }

.uk-panel-box .uk-panel-title {
    color: #54423B;
}

.tm-bottom-b .uk-panel-box {
	background-color:#CA2128;
	color:#ffffff;
	padding-left:20px;
}
.tm-bottom-b .uk-panel-box a:link, .tm-bottom-b .uk-panel-box a:visited {
	color:#ffffff;
}
.tm-bottom-b .uk-panel-box a:hover, .tm-bottom-b .uk-panel-box a:active {
	color:#e6d288;
}

.tm-footer {
    border-top: none;
    padding-top: 0px;
}